AVG-1113 log

Package okular
Status Fixed
Severity Low
Type arbitrary command execution
Affected 19.12.3-2
Fixed 19.12.3-3
Current 20.08.1-1 [extra]
Ticket None
Created Fri Mar 13 15:22:40 2020
Issue Severity Remote Type Description
CVE-2020-9359 Low Yes Arbitrary command execution
A security issue has been found in Okular before 1.10.0, that can be tricked into executing local binaries via specially crafted PDF files. This binary...
Date Advisory Package Description
13 Mar 2020 ASA-202003-10 okular arbitrary command execution
References
https://kde.org/info/security/advisory-20200312-1.txt